Subject: Re: POSIX threads
To: Martin Fellbrink <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 09/03/2001 14:48:17
On Mon, 3 Sep 2001, Martin Fellbrink wrote:
> The version of NetBSD is 1.5 and 1.13 of pthreads.

What "pthreads"? There are several (userland) threads packages for NetBSD,
of varying quality. I think pth is used for most things (via glib :-), and
what I can tell you about that is that it's non-preemptive, which is a
certain problem. I don't know if other pkgs like unproven-pthreads or ptl
are better or worse in that regard.

 - Hubert

Want to get a clue on IPv6 but don't know where to start? Try this:
* Basics ->
* Setup  -> 
Of course with your #1 IPv6 ready operating system ->